SELECT visitepi.vaccinecode
,COUNT(visitepi.pid) AS 'ยอดรวม'
FROM visitepi
WHERE visitepi.dateepi BETWEEN '2014-02-01' AND '2014-02-28'
GROUP BY visitepi.vaccinecode
ORDER BY visitepi.vaccinecode DESC;